.autocomplete-cercalia {
    height: 50px;
    max-width: 1200px;
    width: 100%;
}

.autocomplete-cercalia.v-autocomplete label.mdc-text-field.mdc-text-field--no-label {
    height: 100% !important;
    top: 0 !important;
}

.autocomplete-cercalia>.mdc-text-field--filled {
    border: 1px solid var(--dark-grey);
    background: white !important;
    font-size: 16px !important;
    height: 50px;
    border-radius: 0 !important;
    transition: outline-width 0.2s;
    width: 100%;
}

.autocomplete-cercalia>.mdc-text-field--filled.mdc-text-field--focused {
    border-color: var(--blue);
    outline: 1px solid var(--blue);
}

.autocomplete-cercalia>.mdc-text-field--filled>.mdc-line-ripple::before,
.autocomplete-cercalia>.mdc-text-field--filled>.mdc-line-ripple::after {
    border-bottom: none;
}

.autocomplete-cercalia>.mdc-text-field--filled>.mdc-text-field__ripple,
.autocomplete-cercalia>.mdc-text-field--filled>.mdc-text-field__ripple::before,
.autocomplete-cercalia>.mdc-text-field--filled>.mdc-text-field__ripple::after {
    background-color: transparent !important;
    opacity: 0 !important;
}

.autocomplete-cercalia label:hover {
    background: white !important;
}

.autocomplete-cercalia>.mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label {
    color: #707070;
}

.v-autocomplete .mdc-text-field--filled .mdc-floating-label--float-above {
    transform: translateY(-100%) scale(0.8)
}

.autocomplete-cercalia>.mdc-text-field>.mdc-text-field__input {
    color: var(--text-colour) !important;
    font-size: 16px !important;
    width: calc(100% - 15px);
}

.autocomplete-cercalia>.mdc-text-field--focused:not(.mdc-text-field--disabled)>.mdc-floating-label{
    color: rgba(0, 0, 0, 0.6);
}

.autocomplete-cercalia  input:focus {
    border-color: var(--dark-grey) !important;
}

.autocomplete-cercalia .suggestions ul li {
    height: auto !important;
    padding: 1rem !important;
}

.autocomplete-cercalia .suggestions ul li span {
    font-size: 16px !important;
    line-height: 16px;
    margin: 0 !important;
}

.autocomplete-cercalia .suggestions ul li span b {
    font-weight: normal !important;
}

.autocomplete-cercalia .suggestions ul li:hover {
    background: white !important;
    color: var(--text-colour) !important;
}

@media (max-width: 480px) {
    .autocomplete-cercalia>.mdc-text-field--filled {
        width: 100% !important;
    }
}

@media (max-width: 500px) {
    .autocomplete-cercalia label {
        font-size: 16px !important;
        height: 45px;
    }

    .autocomplete-cercalia label input {
        font-size: 16px !important;
        height: 45px;
    }
    .autocomplete-cercalia .suggestions {
        max-width: 125%;
    }

    .autocomplete-cercalia .suggestions ul li span {
        font-size: 16px !important;
        line-height: 15px;
    }
}